# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-24 10:25+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: se\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n == 1) ? 0 : ((n == 2) ? 1 : 2);\n"

#: mods/hades_doors/api.lua:66
msgid "Shared Hidden Door Segment"
msgstr ""

#: mods/hades_doors/api.lua:95
msgid "Hidden Center Door Segment"
msgstr ""

#. ~ one of the door locking modes (changable via wrench)
#: mods/hades_doors/api.lua:443
msgid "unlocked"
msgstr ""

#. ~ one of the door locking modes (changable via wrench)
#: mods/hades_doors/api.lua:445
msgid "locked"
msgstr ""

#. ~ one of the door locking modes (changable via wrench)
#: mods/hades_doors/api.lua:447
msgid "shared"
msgstr ""

#: mods/hades_doors/api.lua:463
msgid "Locking mode is set to @1."
msgstr ""

#: mods/hades_doors/api.lua:467
msgid "This block does not provide locking adjustments."
msgstr ""

#. ~ one of the door closing modes (changable via wrench)
#: mods/hades_doors/api.lua:474
msgid "manual"
msgstr ""

#. ~ one of the door closing modes (changable via wrench)
#: mods/hades_doors/api.lua:476
msgid "auto-close"
msgstr ""

#. ~ one of the door closing modes (changable via wrench)
#: mods/hades_doors/api.lua:478
msgid "hold-open"
msgstr ""

#: mods/hades_doors/api.lua:486
msgid "Closing mode is set to @1."
msgstr ""

#: mods/hades_doors/api.lua:490
msgid "This block does not provide closing adjustments."
msgstr ""

#: mods/hades_doors/api.lua:503
msgid "Fence gates do not provide locking or closing adjustments."
msgstr ""

#: mods/hades_doors/register.lua:4
msgid "Temperate Wood Door"
msgstr ""

#: mods/hades_doors/register.lua:23
msgid "Pale Wood Door"
msgstr ""

#: mods/hades_doors/register.lua:43
msgid "Tropical Wood Door"
msgstr ""

#: mods/hades_doors/register.lua:62
msgid "Cream Wood Door"
msgstr ""

#: mods/hades_doors/register.lua:81
msgid "Lush Wood Door"
msgstr ""

#: mods/hades_doors/register.lua:108
msgid "Plain Steel Door"
msgstr ""

#: mods/hades_doors/register.lua:132
msgid "Black Steel Door"
msgstr ""

#: mods/hades_doors/register.lua:133
msgid "Grey Steel Door"
msgstr ""

#: mods/hades_doors/register.lua:134
msgid "Dark Grey Steel Door"
msgstr ""

#: mods/hades_doors/register.lua:135
msgid "White Steel Door"
msgstr ""

#: mods/hades_doors/register.lua:136
msgid "Magenta Steel Door"
msgstr ""

#: mods/hades_doors/register.lua:137
msgid "Violet Steel Door"
msgstr ""

#: mods/hades_doors/register.lua:138
msgid "Blue Steel Door"
msgstr ""

#: mods/hades_doors/register.lua:139
msgid "Cyan Steel Door"
msgstr ""

#: mods/hades_doors/register.lua:140
msgid "Green Steel Door"
msgstr ""

#: mods/hades_doors/register.lua:141
msgid "Dark Green Steel Door"
msgstr ""

#: mods/hades_doors/register.lua:142
msgid "Pink Steel Door"
msgstr ""

#: mods/hades_doors/register.lua:143
msgid "Red Steel Door"
msgstr ""

#: mods/hades_doors/register.lua:144
msgid "Orange Steel Door"
msgstr ""

#: mods/hades_doors/register.lua:145
msgid "Brown Steel Door"
msgstr ""

#: mods/hades_doors/register.lua:146
msgid "Yellow Steel Door"
msgstr ""

#: mods/hades_doors/register.lua:174
msgid "Dungeon Interior Door"
msgstr ""

#: mods/hades_doors/register.lua:195
msgid "Dungeon Exterior Door"
msgstr ""

#: mods/hades_doors/register.lua:216
msgid "Rusty Door"
msgstr ""

#: mods/hades_doors/register.lua:237
msgid "Iron Bar Door"
msgstr ""

#: mods/hades_doors/register.lua:256
msgid "Steel Bar Door"
msgstr ""

#: mods/hades_doors/register.lua:276
msgid "Rusty Bar Door"
msgstr ""

#: mods/hades_doors/register.lua:296
msgid "Stone Door"
msgstr ""

#: mods/hades_doors/register.lua:319
msgid "Burned Stone Door"
msgstr ""

#: mods/hades_doors/register.lua:345
msgid "Chondrite Door"
msgstr ""

#: mods/hades_doors/register.lua:369
msgid "Essexite Door"
msgstr ""

#: mods/hades_doors/register.lua:393
msgid "Basalt Door"
msgstr ""

#: mods/hades_doors/register.lua:419
msgid "Marble Door"
msgstr ""

#: mods/hades_doors/register.lua:443
msgid "Fine Sandstone Door"
msgstr ""

#: mods/hades_doors/register.lua:467
msgid "Volcanic Sandstone Door"
msgstr ""

#: mods/hades_doors/register.lua:493
msgid "Glass Door"
msgstr ""

#: mods/hades_doors/register.lua:514
msgid "Obsidian Glass Door"
msgstr ""

#: mods/hades_doors/register.lua:537
msgid "Temperate Wood Trapdoor"
msgstr ""

#: mods/hades_doors/register.lua:558
msgid "Tropical Wood Trapdoor"
msgstr ""

#: mods/hades_doors/register.lua:579
msgid "Pale Wood Trapdoor"
msgstr ""

#: mods/hades_doors/register.lua:600
msgid "Cream Wood Trapdoor"
msgstr ""

#: mods/hades_doors/register.lua:621
msgid "Lush Wood Trapdoor"
msgstr ""

#: mods/hades_doors/register.lua:643
msgid "Steel Trapdoor"
msgstr ""

#: mods/hades_doors/register.lua:664
msgid "Iron Bar Trapdoor"
msgstr ""

#: mods/hades_doors/register.lua:685
msgid "Steel Bar Trapdoor"
msgstr ""

#: mods/hades_doors/register.lua:706
msgid "Rusty Bar Trapdoor"
msgstr ""

#: mods/hades_doors/register.lua:728
msgid "Temperate Wood Fence Gate"
msgstr ""

#: mods/hades_doors/register.lua:735
msgid "Tropical Wood Fence Gate"
msgstr ""

#: mods/hades_doors/register.lua:742
msgid "Pale Wood Fence Gate"
msgstr ""

#: mods/hades_doors/register.lua:749
msgid "Cream Wood Fence Gate"
msgstr ""

#: mods/hades_doors/register.lua:756
msgid "Lush Wood Fence Gate"
msgstr ""

#: mods/hades_doors/wrench.lua:34
msgid "Wrench"
msgstr ""

#: mods/hades_doors/wrench.lua:35
msgid "Punch to adjust door locking"
msgstr ""

#: mods/hades_doors/wrench.lua:36
msgid "Place to adjust door closing"
msgstr ""

#: mods/hades_doors/wrench.lua:37
msgid "Hold Sneak to check state"
msgstr ""
